# HubsModel
Logistics hubs are a possible solution to the negative externalities of the transportation system that affect the urban environment (e.g., GHG emissions, congestion, air pollution and noise). However, mainly due to unsustainable finances and a low level of collaboration between transportation companies, hubs have not so far been exploited to their potential. The project would like to study what policies/decisions (both from the private and public sector) can be implemented to help the development of hubs. As the overall aim is to reduce the negative externalities through the usage of hubs, the gap has been defined as the difference between the 2050 target value of KPIs related to sustainability (CO2 emissions, noise levels, transport costs) and the value at the present state.
Example: The target value of CO2 emissions in 2050 is 500 ktCO2eq/year, while at present the value is 1500 ktCO2eq/year. The gap is 1000 ktCO2eq/year.

In this working folder you can find: 
1) the hubs model - stock and flow model
2) two CLD that represent the model structure - the preliminary CLD has been made mainly for paper submission.
3) an Excel file with the exogenous values in the model, which can enable scenario analysis. Note that these parameters are NOT VALIDATED! Note also that the Excel file must be opened to allow Vensim to run the model
4) some python files used for the analysis of data
